<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Путеводитель по сайту'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/maxmob.php'>Что такое Xhata.Su?</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/rules.php'>Правила (обязательны к прочтению)</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/foto.php'>Правила загрузки фото</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/virtbrak.php'>Виртуальные бракосочетания</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/mm.php'>LM Xhata.Su Money (ЧТО ЭТО?)</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/rating.php'>Все о рейтинге</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/stars.php'>Звезды,Медальки,Статусы рейтинга</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/bes.php'>Безопасность ника</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/pass.php'>Как восстановить пароль?</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/info/rules_obmen.php'>Правила Зоны Обмена</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/smiles/index.php'>Смайлики :)</a><br/>";
echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/bb-codes.php'>Теги</a><br/>";

echo "<img src='/img/add_fav.gif' alt='' class=''/>\n";
echo" <a href='/sogl.php'>Соглашение</a><br/>";

include_once '../sys/inc/tfoot.php';
?>